Quote of the Day: Not Modern

We support all modern browsers and IE9+.

– From the all new GitHub Help site, explaining why graphs don’t work with IE8.